/*27-9-16 AD*/
* {padding: 0; margin: 0; }
html {font-size: 62.5%;}
body {overflow: hidden; background-color: black;}
video {position: fixed;top: 50%;left: 50%;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;-ms-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);display: block;}
#close, #resp, #video {cursor: pointer;}
/*#intro {background: url(/layout/Intro.jpg) transparent 50% 50% / cover no-repeat;}*/
h1, h2 {text-indent: -1000px;}
#video, button {cursor:pointer;}
button {font-size: 1.7rem;padding: 0.3rem 2rem;margin: 0.5rem 2rem;background-color: rgba(0, 0, 0, 0.9);border: none;font-weight: 300; letter-spacing: 0.7rem;color:#fff;}
button:hover {background-color: rgba(0, 0, 0, 1);color:#fff;}
.cross svg {fill:none;stroke-width:2;stroke:#c8c8ca; height: 10px; width: 10px; display: inline-block;}
figure {}
main {position: absolute; bottom: 0; display: block; text-align: center; left: 0; right: 0; margin-bottom: 5vh;}
section {margin: 2vh;}
section > ul {display: inline-flex; flex-direction: column; align-content: stretch; list-style: none; }
ul > .cross {display: flex; flex-direction: row; justify-content: space-between;}
strong {font-weight: 600;}
a {text-decoration: none;color: #000; font-style: italic; font-size: 1.2rem;letter-spacing: 0;transition: all .5s ease-out;}
a:hover {letter-spacing: .2em;transition: all .5s ease-out;}
nav {display: flex;}
nav section {flex: 1; min-height: 8vh;background-color: rgba(0, 0, 0, 0.9); display: inline-flex; align-items: center; margin: 0vh 3vh; cursor: pointer;}
nav svg {transform : scale(0.3,0.3); align-items: center; margin: 0; margin: 0 auto;}
menu {    min-height: 100vh; display: flex;top: -1000px;position: absolute;}
menu ul {width: 100vw; background-color: black; display: flex; justify-content: space-around;display: flex; flex-direction: column; text-align: center;}
menu img {min-width: 300px;}
menu svg {transform : scale(0.3,0.3)}
menu ul li {opacity: 0;}
menu ul li a {color: #FFF;}
#loader {background-color: black; font-size: 3rem; min-height: 100vh; color: #c8c8ca; font-size: 1.2rem; font-weight: 300; font-style: italic; display: flex; flex-direction: column; justify-content:center; align-content: center; align-items: center;position:relative;z-index:4;}
@media screen and (min-width: 640px) {
    menu, nav {display: none;}
}
@media screen and (max-width: 640px) {
    main > section {display: none;}
}
